﻿@charset "utf-8";
Body {background-color: #ffffff}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{
	z-index:1;
	width:950px;
	height:500px;
	position:absolute;
	top:410px;
	left: 103px;
}/*flash动画*/
#msgbox{width:636px;height:441px;background:url(images_53.jpg); padding:0 295px 0 19px}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 15px "微软雅黑", "宋体", Arial;color:#212121;line-height:24px;text-indent:2em}
.text1{font:400 13px "微软雅黑", "宋体", Arial;color:#212121;line-height:22px;text-indent:0em}
.text2{font:400 14px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:20px;text-indent:0em}
.text3{font:400 13px "微软雅黑", "宋体", Arial;color:#212121;line-height:20px;text-indent:0em}
.text4{font:400 13px "微软雅黑", "宋体", Arial;color:#212121;line-height:20px;text-indent:0em;font-weight:bold}
.color{color:#d42217}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv08_a {
	position:absolute;
	width:307px;
	height:244px;
	left: 28px;
	top: 55px;
}

#apDiv8 {width:950px;height:390px;background-image: url(images_08.jpg);position:relative;}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:92px;background-image: url(images_11.jpg)}
#apDiv12_a {
	position:absolute;
	width:544px;
	height:56px;
	left: 47px;
	top: 0px;
}
#apDiv12 {width:950px;height:168px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20_a {
	position:absolute;
	width:451px;
	height:52px;
	left: 444px;
	top: 1px;
}
#apDiv20 {width:950px;height:99px;background-image: url(images_20.jpg);position:relative;}
#apDiv21_a {
	position:absolute;
	width:452px;
	height:60px;
	left: 445px;
	top: 1px;
}
#apDiv21 {width:950px;height:161px;background-image: url(images_21.jpg);position:relative;}
#apDiv22 {width:950px;height:142px;background-image: url(images_22.jpg)}
#apDiv23_a {
	position:absolute;
	width:476px;
	height:60px;
	left: 416px;
	top: 4px;
}
#apDiv23 {width:950px;height:118px;background-image: url(images_23.jpg);position:relative;}
#apDiv24_a {
	position:absolute;
	width:485px;
	height:86px;
	left: 413px;
	top: 8px;
}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg);position:relative;}
#apDiv25_a {
	position:absolute;
	width:169px;
	height:108px;
	left: 31px;
	top: 10px;
}
#apDiv25 {width:950px;height:260px;background-image: url(images_25.jpg);position:relative;}
#apDiv26 {width:950px;height:181px;background-image: url(images_26.jpg)}
#apDiv27_a {
	position:absolute;
	width:479px;
	height:74px;
	left: 36px;
	top: 4px;
}
#apDiv27 {width:950px;height:79px;background-image: url(images_27.jpg);position:relative;}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:144px;background-image: url(images_29.jpg)}
#apDiv30_a {
	position:absolute;
	width:505px;
	height:38px;
	left: 18px;
	top: 4px;
}
#apDiv30_b {
	position:absolute;
	width:534px;
	height:57px;
	left: 19px;
	top: 69px;
}
#apDiv30_c {
	position:absolute;
	width:564px;
	height:63px;
	left: 19px;
	top: 149px;
}
#apDiv30_d {
	position:absolute;
	width:555px;
	height:67px;
	left: 18px;
	top: 224px;
}
#apDiv30 {width:950px;height:281px;background-image: url(images_30.jpg);position:relative;}
#apDiv31 {width:950px;height:95px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:31px;background-image: url(images_42.jpg)}
#apDiv43_a {
	position:absolute;
	width:169px;
	height:108px;
	left: 29px;
	top: 26px;
}
#apDiv43 {width:950px;height:229px;background-image: url(images_43.jpg);position:relative;}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:130px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:19px;background-image: url(images_47.jpg)}
#apDiv48_a {
	position:absolute;
	width:440px;
	height:137px;
	left: 479px;
	top: 25px;
}
#apDiv48 {width:950px;height:241px;background-image: url(images_48.jpg);position:relative;}
#apDiv49_a {
	position:absolute;
	width:134px;
	height:117px;
	left: 445px;
	top: 41px;
}
#apDiv49_b {
	position:absolute;
	width:139px;
	height:103px;
	left: 612px;
	top: 39px;
}
#apDiv49_c {
	position:absolute;
	width:136px;
	height:136px;
	left: 783px;
	top: 41px;
}
#apDiv49 {width:950px;height:186px;background-image: url(images_49.jpg);position:relative;}
#apDiv50_a {
	position:absolute;
	width:609px;
	height:97px;
	left: 328px;
	top: 34px;
}
#apDiv50 {width:950px;height:204px;background-image: url(images_50.jpg);position:relative;}
#apDiv51 {width:950px;height:130px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:191px;background-image: url(images_52.jpg)}
#apDiv53 {width:950px;height:441px;background-image: url(images_53.jpg)}
#apDiv54 {width:950px;height:148px;background-image: url(images_54.jpg)}
